Subject: Ratings system...

From: [email-masked] (Aaron Brezenski)
Date: 15 Sep 1994 20:20:14 GMT

A couple posts have stressed the need for PRIORITIES: what's more important, a
gun or a can opener, a radio or surplus blankets.

I propose a ratings system for use within the group, something which could
allow someone to post: "I think, in an urban survival situation, guns and ammo
should be a category 2 item." and everyone could tell what they were saying,
rather than having to describe the conditions under which items would be
necessary.  I'm thinking of something like

Rating     Description

1          Absolutely Necessary
2          Necessary
3          Important
4          Useful
5          Luxury
6          Stupid
7          Dangerous

I'm new at this, so let the flames begin!!!

Aaron Brezenski
"Just because I'm paranoid doesn't mean there's not someone out to get me."

Card-Carrying Member of the Illuminati
"If it can't be expressed in figures, it is not science.  It is opinion."
"... what are the facts, and to how many decimal places?"